using System.ComponentModel;
using System.Drawing.Design;

namespace Telerik.WinControls.UI
{
    public class ColorBlendInfo
    {
        private HslColor originalColor;
        private HslColor newColor;

        [Editor(typeof(RadColorEditor), typeof(UITypeEditor))]
        public HslColor OriginalColor
        {
            get { return originalColor; }
            set { originalColor = value; }
        }

        [Editor(typeof(RadColorEditor), typeof(UITypeEditor))]
        public HslColor NewColor
        {
            get { return newColor; }
            set { newColor = value; }
        }
    }
}